Subject: Re: Job | Customer Support Exective
From: Jeevan Singh <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 13:24:21 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

96 Applicants

View All

Jeevan Singh
..I’m a hardworking and trustworthy individual who enjoys working in a team as well as working alone. I’m an excellent communicator with colleagues and clients alike. I am self motivated and always eager to learn new skills and gain the ability to teach others.

Shortlist

Reject

Current Designation Relationship Manager
Current Company PNB MetLife India Insurance Co. Ltd.
Notice Period Currenlty serving notice period
Previous Designation Office Assistant
Previous Company District Bar Association, Saharsa

Contact Details
Mobile:

Exp
4 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ghaziabad, Noida, Delhi / NCR
Education
B.Com
MONAD UNIVERSITY HAPUR
Key Skills
Team Management, Client Relationship Management, Bancassurance, Relationship Management, Insurance, Life Insurance, Sales Management, Channel Sales Management, Cross Selling, Key Account Management, Business Development, Business Strategy, Customer Relationship

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem